BOTAN-CONFIG-1.10(1)

NAME
botan-config-1.10 - Botan Configuration Query program

SYNOPSIS
botan-config-1.10 [--prefix[=DIR]] [--version] [--libs] [--cflags]

DESCRIPTION

base-config is used to access the configuration information of Botan.

HOMEPAGE
More information about Botan Project can be found at <http://botan.randombit.net/>.

AUTHOR
Botan was written by Jack Lloyd <lloyd@randombit.net>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).